.border1{
 border-color: #ddd;
    border-style: solid;
    border-width: 1px;
margin-top:3%;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
background:#FFA417;
color:#fff;
}
.page_link,.ellipse.less,.ellipse.more,.first_link,.last_link {
    display: none !important;
}
.next_link.no_more,.previous_link.no_more {
    background: #d1d1d1 none repeat scroll 0 0;
    cursor: default !important;
    color: #b0b0b0;
}
.sucessreadimg {
    width: 100%;
}
